@charset "UTF-8";
.area-header {
  width: 100%;
}

/*共通
----------------------------*/
#feature {
  width: 100%;
  margin: 0 auto 60px;
  color: #6c6c6c;
  box-sizing: border-box;
  text-align: center;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
  overflow: clip;
}
#feature * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: #6c6c6c;
}
#feature a:hover {
  text-decoration: none;
}
#feature figure {
  background-color: #fff;
}
#feature .fadeimg {
  transition: 0.3s;
}
#feature .js_anime {
  opacity: 0;
  transform: translate(0, 60px);
  transition: 1s;
}
#feature .js_anime.is_show {
  opacity: 1;
  transform: translate(0, 0);
}
#feature .inner {
  width: 1140px;
  margin: 0 auto;
  position: relative;
}

#feature {
  /*メインビジュアル（.hero)
  ----------------------------*/
}
#feature .hero {
  position: relative;
}
#feature .hero .hero__ttl {
  width: fit-content;
  margin: 93px auto 0;
}
#feature .hero .hero__img {
  width: fit-content;
  margin: 52px auto 0;
}
#feature .hero .hero__txt {
  margin-top: 53px;
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.03em;
  color: #d6bab2;
}
#feature .sec {
  position: relative;
}
#feature .sec .sec__credit {
  display: flex;
  justify-content: center;
  align-items: baseline;
  position: relative;
  z-index: 2;
}
#feature .sec .sec__flex {
  display: flex;
  position: relative;
}
#feature .sec .sec__flex.is_reverse {
  flex-direction: row-reverse;
}
#feature .sec .sec__img {
  width: fit-content;
  position: relative;
}
#feature .sec .sec__no {
  width: fit-content;
  position: relative;
}
#feature .sec .sec__name {
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.03em;
  position: relative;
  z-index: 2;
}
#feature .sec .sec__txt {
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.03em;
  position: relative;
  z-index: 2;
}
#feature .sec .sec__price {
  margin-right: 9px;
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 18px;
  line-height: 1;
}
#feature .sec .sec__price span {
  font-size: 15px;
  margin-left: 5px;
}
#feature .sec .sec__color {
  width: fit-content;
  position: relative;
}
#feature .sec.sec01 {
  margin-top: 137px;
}
#feature .sec.sec01 .inner::before {
  content: "";
  width: 700px;
  height: 700px;
  background-color: #fad8e6;
  opacity: 0.5;
  position: absolute;
  top: 165px;
  left: 220px;
}
#feature .sec.sec01 .sec__block {
  width: 480px;
  height: 426px;
  margin: 0 auto;
  border: 3px solid #fad8e6;
  background-color: #fff;
  position: relative;
}
#feature .sec.sec01 .sec__no {
  padding: 0 30px;
  margin: -48px auto 0;
  background-color: #fff;
}
#feature .sec.sec01 .sec__name {
  width: fit-content;
  margin: 46px auto 0;
}
#feature .sec.sec01 .sec__img.sec__img01 {
  margin: -61px auto 0;
}
#feature .sec.sec01 .sec__img.sec__img02 {
  margin: 70px 0 0 75px;
}
#feature .sec.sec01 .sec__credit {
  margin-top: -50px;
}
#feature .sec.sec01 .sec__txt {
  margin: 162px 0 0 303px;
}
#feature .sec.sec02 {
  margin-top: 194px;
}
#feature .sec.sec02 .inner::before {
  content: "";
  width: 700px;
  height: 700px;
  background-color: #d8f2fa;
  opacity: 0.5;
  position: absolute;
  top: 165px;
  left: 220px;
}
#feature .sec.sec02 .sec__block {
  width: 480px;
  height: 474px;
  margin: 0 auto;
  border: 3px solid #d8f2fa;
  background-color: #fff;
  position: relative;
}
#feature .sec.sec02 .sec__no {
  padding: 0 30px;
  margin: -48px auto 0;
  background-color: #fff;
}
#feature .sec.sec02 .sec__name {
  width: fit-content;
  margin: 46px auto 0;
}
#feature .sec.sec02 .sec__img.sec__img03 {
  margin: -37px auto 0;
}
#feature .sec.sec02 .sec__img.sec__img04 {
  margin: 70px 0 0 78px;
}
#feature .sec.sec02 .sec__credit {
  margin-top: -26px;
}
#feature .sec.sec02 .sec__txt {
  margin: 162px 0 0 298px;
}
#feature .sec.sec03 {
  margin-top: 195px;
}
#feature .sec.sec03 .inner::before {
  content: "";
  width: 700px;
  height: 700px;
  background-color: #f9eaa5;
  opacity: 0.5;
  position: absolute;
  top: 165px;
  left: 220px;
}
#feature .sec.sec03 .sec__block {
  width: 480px;
  height: 520px;
  margin: 0 auto;
  border: 3px solid #f9eaa5;
  background-color: #fff;
  position: relative;
}
#feature .sec.sec03 .sec__no {
  padding: 0 30px;
  margin: -48px auto 0;
  background-color: #fff;
}
#feature .sec.sec03 .sec__name {
  width: fit-content;
  margin: 46px auto 0;
}
#feature .sec.sec03 .sec__img.sec__img05 {
  margin: -14px auto 0;
}
#feature .sec.sec03 .sec__img.sec__img06 {
  margin: 70px 0 0 103px;
}
#feature .sec.sec03 .sec__credit {
  margin-top: -3px;
}
#feature .sec.sec03 .sec__txt {
  margin: 161px 0 0 325px;
}
#feature .sec.sec04 {
  padding: 70px 0 80px;
  margin-top: 148px;
}
#feature .sec.sec04::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #d5d5d5;
  opacity: 0.1;
  position: absolute;
  top: 0;
  left: 0;
}
#feature .sec.sec04 .sec__ttl {
  width: fit-content;
  margin: 0 auto;
}
#feature .sec.sec04 .sec__btnlist {
  width: 720px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#feature .sec.sec04 .sec__btnlist.sec__btnlist01 {
  margin-top: 55px;
}
#feature .sec.sec04 .sec__btnlist.sec__btnlist02 {
  margin-top: 35px;
}
#feature .sec.sec04 .sec__btnlist .sec__btnitem {
  width: 220px;
}
#feature .sec.sec04 .sec__btnlist .sec__btnitem figure {
  background-color: transparent;
}
